View Issue Details

IDProjectCategoryView StatusLast Update
0003320gnunet-javaotherpublic2014-04-10 21:49
ReporterFlorian DoldAssigned ToFlorian Dold 
PriorityhighSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003320: secretsharing API should be implemented
Descriptiongnunet-java needs an API to access the secretsharing service.
TagsNo tags attached.

Activities

Florian Dold

2014-02-17 17:57

manager   ~0008119

API and tests implemented in r32382

Issue History

Date Modified Username Field Change
2014-02-11 01:30 Florian Dold New Issue
2014-02-11 01:30 Florian Dold Status new => assigned
2014-02-11 01:30 Florian Dold Assigned To => Florian Dold
2014-02-17 17:57 Florian Dold Note Added: 0008119
2014-02-17 17:57 Florian Dold Status assigned => resolved
2014-02-17 17:57 Florian Dold Resolution open => fixed
2014-03-04 22:58 Christian Grothoff Product Version => SVN HEAD
2014-03-04 22:58 Christian Grothoff Fixed in Version => 0.10.0
2014-03-04 22:58 Christian Grothoff Target Version => 0.10.0
2014-04-08 16:41 Christian Grothoff Status resolved => closed
2014-04-10 21:49 Christian Grothoff Fixed in Version 0.10.0 => 0.10.1
2014-04-10 21:49 Christian Grothoff Target Version 0.10.0 => 0.10.1